/* Class = "NSTextFieldCell"; title = "Border applies only to certain designs"; ObjectID = "21"; */
"Border applies only to certain designs" = "Rahmen werden nur bei bestimmten Designs angewendet";

/* Class = "NSTextFieldCell"; title = "Layout"; ObjectID = "22"; */
"Layout" = "Layout";

/* Class = "NSButtonCell"; title = "Caption"; ObjectID = "23"; */
"Caption" = "Untertitel";

/* Class = "NSButtonCell"; title = "Introduction"; ObjectID = "24"; */
"Introduction" = "Einführung";

/* Class = "NSButtonCell"; title = "Title"; ObjectID = "25"; */
"Title" = "Titel";

/* Class = "NSButtonCell"; title = "Border"; ObjectID = "26"; */
"Border" = "Rahmen";

/* Class = "NSTextFieldCell"; title = "Not all designs/placements support this"; ObjectID = "58"; */
"Not all designs/placements support this" = "Nicht alle Designs/Platzierungen unterstützen dies";